<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>librygel-core extra UPnP devices and services: librygel-core Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="librygel-core Reference Manual">
<link rel="up" href="index.html" title="librygel-core Reference Manual">
<link rel="prev" href="RygelV1Hacks.html" title="RygelV1Hacks">
<link rel="next" href="RygelBasicManagement.html" title="RygelBasicManagement">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="RygelV1Hacks.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="RygelBasicManagement.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-main-list-upnp-services"></a>librygel-core extra UPnP devices and services</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="RygelBasicManagement.html">RygelBasicManagement</a></span><span class="refpurpose"> — Basic implementation of UPnP BasicManagement service version 2.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="RygelEnergyManagement.html">RygelEnergyManagement</a></span><span class="refpurpose"> — Implementation of UPnP EnergyManagement service.</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>